## yuyo-gtk-theme 0.3

=== debian/changelog ===
yuyo-gtk-theme (0.3) vivid; urgency=low

  * Override symbolic icons.
  * Move window buttons 1px up.

 -- Martin Wimpress <code@flexion.org>  Sun, 08 Feb 2014 22:48:21 -0000

yuyo-gtk-theme (0.2) vivid; urgency=low

  * Updated packaging.

 -- Martin Wimpress <code@flexion.org>  Wed, 04 Jan 2014 00:51:00 -0000

yuyo-gtk-theme (0.1) vivid; urgency=low

  * Initial Release.

 -- Martin Wimpress <code@flexion.org>  Wed, 10 Dec 2014 22:03:00 -0000
