=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find debian/yuyo-gtk-theme/usr/share/themes -type f -name "*.png" -print0 2>/dev/null | xargs -0r chmod 644
