## yuyo-gtk-theme 0.3build1

=== debian/changelog ===
yuyo-gtk-theme (0.3build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:49:22 +0000
